### Property

# Adw AboutWindow:version

since: 1.2

#### Declaration

    property version: utf8 [ read, write ]

#### Description [src]

The version of the application.

The version is displayed on the main page.

If `AdwAboutWindow:release-notes-version` is not set, the version will also be displayed above the release notes on the What’s New page.

Type:`gchar*`

Available since: 1.2

Getter method | `adw_about_window_get_version()`
Setter method | `adw_about_window_set_version()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no